body, td {
	font-family: Verdana, sans-serif;
	font-size: 9pt;
}

body {
	color: #FFF;
	background-color: #002122;	
	background-color: #000000;
#	background-image: url(include/images/bricks.jpg);
line-height: 150%


}

td { vertical-align: top }
table { border-collapse: collapse }

img {
	border: 0px;
	vertical-align: middle;
}

hr {
	border-color: #CCC;
	height: 1px;
}

legend { color: #90C8CF; font-weight: bold }
fieldset { padding: 10px }
form { text-align: center }
label { color: #FFF }

div#bg {
	
	width: 100%;
	background-color: #003333;
        border: 1px solid #CCC;
        min-width: 750;
        max-width: 1200px;
        width: expression(document.body.clientWidth > 1200 ? "1200px" : "100%" );
	margin-left: auto;
	margin-right: auto;


}

table#bg_inner {
	width: 100%;

        min-width: 750;
        max-width: 1200px;
        width: expression(document.body.clientWidth > 1200 ? "1200px" : "100%" );

}

td#ddc-logo {
	background-color: #003333;
	background-image: url(include/images/logo_middle.gif);
	background-position: center top;
	background-repeat: repeat-x;
}

td#ddc-logo-text {
	background-image: url(include/images/stripes.gif);
	background-repeat: repeat-x;
	text-align: center;
	padding-bottom: 5px;
	border-bottom: 2px solid #000;
}

span#ddc-logo-text-inner {
	background-color: #003333;
	font-weight: bold;
}

span#ddc-logo-text-inner  {
	vertical-align: middle;
}

td#col-center {
	width: 66%;
	background-color: #002122;
	padding: 5px;
}

td#col-center td {
	padding: 5px;
}

td#col-center table {
	width: 100%;
	background-color: #003333;
	border: 2px solid #000;
}

td#col-left {
	width: 15%;

	padding: 5px;
}

td#col-left td {
	color: #90C8CF;
	text-align: right;
	padding: 5px;
}

td#col-right {
	width: 21%;
	padding: 5px;
}

td#col-right td {
	color: #90C8CF;
	color: #efefef;
	text-align: right;
	padding: 5px;
}

td#col-left table, td#col-right table {
	width: 100%;
	border: 2px solid #000;
}

td#col-left p, td#col-right p {
	margin-top: 5px;
	margin-bottom: 5px;
}

.heading, td#col-left th, td#col-right th, td#col-center th {
	font-weight: bold;
	font-size: 10pt;
	color: #FFF;
	text-align: left;
}

td#col-left th, td#col-right th, td#col-center th {
	background-color: #002122;
	border-bottom: 2px solid #000;
	padding: 5px 0px 5px 5px;

}

td#col-left a img, td#col-right a img {
	border: 1px solid #CCC;
}

a:link, a:active, a:visited {
	color: #FFF;
}

td#col-center a:visited {
	color: #CCC;  
}

a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #002122;
}

ul li {
	margin-bottom: 5px;
}

table.special td {
	width: 50%;
}

.left { text-align: left }
.right { text-align: right }
.center { text-align: center }
.bold { font-weight: bold }
.italic { font-style: italic }